@charset "UTF-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

section, article, aside, main, dialog, figure, footer, header, hgroup, nav, section {
  display: block;
}

address {
  font-style: normal;
}

ul, ol {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
button,
select,
option,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}

input,
select {
  vertical-align: middle;
}

select::-ms-expand {
  display: none;
}

select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}

input[type=text],
input[type=tel],
input[type=email],
input[type=radio],
input[type=submit],
button,
textarea,
select {
  font-family: inherit;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

button {
  cursor: pointer;
}

* {
  -webkit-appearance: none;
}

*:after,
*:before {
  font-family: inherit;
  color: inherit;
}

*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
}

a, area, button, [role=button], input:not([type=range]),
label, select, summary, textarea {
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}

:root {
  -ms-overflow-style: -ms-autohiding-scrollbar;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  cursor: default;
  text-rendering: optimizeLegibility;
}

html {
  font-size: 14px;
  -webkit-tap-highlight-color: transparent;
  tap-highlight-color: transparent;
}

body {
  color: #000;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-weight: 400;
  letter-spacing: 0.08em;
  font-feature-settings: "palt";
  word-break: break-word;
  line-break: strict;
  overflow-wrap: break-word;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto;
  background-color: #fff;
}
@media screen and (min-width: 769px) {
  body {
    min-width: 1040px;
  }
}
body.is-locked {
  overflow: hidden;
}

.pc.ie body {
  font-family: Meiryo, sans-serif;
}

a {
  color: #000;
  text-decoration: none;
}
a[href^="tel:"] {
  pointer-events: none;
}
@media screen and (min-width: 769px) {
  a[href^="tel:"] {
    pointer-events: all;
  }
}

span {
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
}

img, svg {
  width: auto;
  max-width: 100%;
  vertical-align: bottom;
}
picture {
  display: block;
}

strong,
em {
  font-weight: 700;
}

pre {
  white-space: pre-wrap;
}

sup {
  font-size: 0.75em;
  vertical-align: super;
}

sub {
  font-size: 0.75em;
  vertical-align: sub;
}

.u-visible-sp {
  display: none !important;
}
@media screen and (max-width: 768px) {
  .u-visible-sp {
    display: block !important;
  }
}

@media screen and (max-width: 768px) {
  .u-hidden-sp {
    display: none !important;
  }
}

.l_logo {
  padding: 18px 25px;
  background: #001d5a;
}
@media screen and (max-width: 768px) {
  .l_logo {
    padding: 10px 15px;
  }
}
.l_logo img {
  max-width: 164px;
}
@media screen and (max-width: 768px) {
  .l_logo img {
    max-width: 102.5px;
  }
}

.recipe_head {
  border-bottom: 8px solid #d5b345;
}
@media screen and (max-width: 768px) {
  .recipe_head {
    border-bottom: 3.5px solid #d5b345;
  }
}

.l-wrapper {
  overflow: hidden;
}
.l-wrapper__pattern {
  background: url(../img/common/bg-pattern01.png) center center;
}
@media screen and (max-width: 768px) {
  .l-wrapper__pattern {
    background: url(../img/common/bg-pattern01.png) center center;
    background-size: 96px 67.5px;
  }
}

.l-container {
  max-width: 990px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .l-container {
    max-width: inherit;
    padding: 0 5.3333333333%;
  }
}

.l-footer {
  background-color: #000;
  padding: 32px 0;
}
@media screen and (max-width: 768px) {
  .l-footer {
    padding: 20px 0;
  }
}
.l-footer__cr {
  color: #fff;
  font-size: 12px;
  line-height: 1.3;
  letter-spacing: 0.05em;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .l-footer__cr {
    font-size: 10px;
  }
}

.l-overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
}
.sp-visible {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp-visible {
    display: block;
  }
}

.fixnav {
  position: fixed;
  top: 50%;
  right: 0px;
  transform: translateY(-50%);
  z-index: 111;
  opacity: 0;
  transition: 0.4s opacity ease-out;
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  .fixnav {
    max-width: 60px;
  }
}
.fixnav.fade {
  opacity: 1;
  transition: 0.4s opacity ease-out;
  pointer-events: all;
}

.alpha {
  transition: 0.4s opacity ease-in-out;
}
.alpha:hover {
  opacity: 0.7;
}

.c-hero {
  min-height: auto;
  position: relative;
}
.c-hero__ttl img {
  width: 100%;
}
.c-hero .tabs_pc {
  width: 1000px;
  margin: auto;
  position: absolute;
  right: 0;
  bottom: -1px;
  left: 0;
  z-index: 0;
}
@media screen and (max-width: 768px) {
  .c-hero .tabs_pc {
    display: none;
  }
}
.c-hero .tabs_pc .current {
  position: absolute;
  bottom: 0;
  z-index: 1;
}
.c-hero .tabs_pc .current::after {
  content: "";
  width: 40px;
  height: 32px;
  position: absolute;
  right: 0;
  bottom: -32px;
  left: 0;
  margin: auto;
  display: block;
}
.c-hero .tabs_pc .link {
  position: absolute;
  bottom: 0;
  display: block;
  z-index: 2;
  opacity: 1;
  transition: opacity 0.4s ease;
}
.c-hero .tabs_pc .link:hover {
  opacity: 0.6;
}
.c-hero .tabs_sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .c-hero .tabs_sp {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    z-index: 10;
    display: block;
    z-index: 0;
  }
  .c-hero .tabs_sp img {
    width: 100%;
    height: auto;
  }
}
.c-hero .tabs_sp::after {
  content: "";
  width: 20px;
  height: 17px;
  position: absolute;
  bottom: -17px;
  display: block;
}
.c-hero._index .tabs_pc .link {
  left: 50%;
}
.c-hero._index .tabs_pc .current {
  right: calc(50% - 10px);
}
.c-hero._index .tabs_pc .current::after {
  background: url(../img/index/img-tab_current01.png) no-repeat center/contain;
}
.c-hero._index .tabs_sp::after {
  background: url(../img/index/img-tab_current01.png) no-repeat center/contain;
  left: 23%;
}
.c-hero._recipe {
  border-bottom: 8px solid #ff6e00;
}
.c-hero._recipe .tabs_pc .link {
  right: 50%;
}
.c-hero._recipe .tabs_pc .current {
  left: calc(50% - 10px);
}
.c-hero._recipe .tabs_pc .current::after {
  background: url(../img/recipe/img-tab_current01.png) no-repeat center/contain;
}
.c-hero._recipe .tabs_sp::after {
  background: url(../img/recipe/img-tab_current01.png) no-repeat center/contain;
  right: 23%;
}

.p-index-about-result {
  padding-top: 70px;
  margin-bottom: 140px;
  background: url(../img/index/bg_fubuki.svg) no-repeat top -150px center;
  background-size: 100% auto;
}
@media screen and (max-width: 768px) {
  .p-index-about-result {
    padding-top: 50px;
    background: url(../img/index/bg_fubuki_sp.svg) no-repeat top 0px center;
    background-size: 110% auto;
    margin-bottom: 70px;
  }
}
.p-index-about-result__ttl {
  max-width: 630px;
  margin: 0 auto 60px;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__ttl {
    max-width: calc(528px/2);
    margin: 0 auto 45px;
  }
}
.p-index-about-result__lead {
  max-width: 253px;
  margin: 0 auto 50px;
  padding-bottom: 77px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__lead {
    max-width: calc(285px/2);
    margin: 0 auto 30px;
    padding-bottom: 40px;
  }
}
.p-index-about-result__lead:before {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
  background: url(../img/index/result_arrow.svg) no-repeat;
  background-size: 100% 100%;
  width: 52px;
  height: 27px;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__lead:before {
    width: 26px;
    height: 13.5px;
  }
}
.p-index-about-result__obi {
  max-width: 837px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__obi {
    max-width: calc(713px/2);
  }
}
.p-index-about-result__area {
  margin-bottom: 130px;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area {
    margin-bottom: 60px;
  }
}
.p-index-about-result__area_no1 {
  margin-bottom: 70px;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no1 {
    margin-bottom: 40px;
  }
}
.p-index-about-result__area_no1_result {
  max-width: 238px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no1_result {
    max-width: calc(249px/2);
    margin: 0 auto 15px;
  }
}
.p-index-about-result__area_no1_img {
  max-width: 498px;
  margin: 0 auto 20px;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no1_img {
    max-width: calc(556px/2);
    margin: 0 auto 10px;
  }
}
.p-index-about-result__area_no1_txt {
  max-width: 498px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no1_txt {
    max-width: calc(556px/2);
  }
}
.p-index-about-result__area_no2_3 {
  max-width: 928px;
  margin: 0 auto 130px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no2_3 {
    max-width: calc(556px/2);
    margin: 0 auto 20px;
  }
}
.p-index-about-result__area_no2_3 li {
  width: 45%;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no2_3 li {
    width: 100%;
    margin-bottom: 40px;
  }
}
.p-index-about-result__area_no2_3_result {
  max-width: 187px;
  margin: 0 auto 20px;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no2_3_result {
    max-width: calc(249px/2);
    margin: 0 auto 15px;
  }
}
.p-index-about-result__area_no2_3_img {
  margin-bottom: 10px;
}
.p-index-about-result__area_no_other {
  max-width: 928px;
  margin: 0 auto;
}
.p-index-about-result__area_no_other_area_ttl {
  max-width: 526px;
  margin: 0 auto 40px;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no_other_area_ttl {
    max-width: calc(526px/2);
    margin: 0 auto 25px;
  }
}
.p-index-about-result__area_no_other_area_list {
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
  background: url(../img/common/bg-pattern01.png) center center;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no_other_area_list {
    display: block;
  }
}
.p-index-about-result__area_no_other_area_list_link {
  width: 50%;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no_other_area_list_link {
    width: 100%;
    max-width: calc(558px/2);
    margin: 0 auto;
  }
}
.p-index-about-result__area_no_other_area_list_link h3 {
  width: 100%;
  background: url(../img/index/sw_ttlbg.svg) no-repeat;
  background-size: 100% 100%;
  padding: 20.5px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no_other_area_list_link h3 {
    padding: 12px 20px;
  }
}
.p-index-about-result__area_no_other_area_list_link h3 img {
  max-width: 101px;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no_other_area_list_link h3 img {
    max-width: 61.5px;
  }
}
.p-index-about-result__area_no_other_area_list_link ul {
  border: 2px solid #d5b345;
  border-bottom: 0px;
}
.p-index-about-result__area_no_other_area_list_link li {
  border-bottom: 2px solid #d5b345;
  min-height: 80px;
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no_other_area_list_link li {
    min-height: 48px;
  }
}
.p-index-about-result__area_no_other_area_list_link li .number {
  width: 17%;
  text-align: center;
}
.p-index-about-result__area_no_other_area_list_link li .number.no1 img {
  max-width: 58px;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no_other_area_list_link li .number.no1 img {
    max-width: 35px;
  }
}
.p-index-about-result__area_no_other_area_list_link li .number.no2 img {
  max-width: 58px;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no_other_area_list_link li .number.no2 img {
    max-width: 35px;
  }
}
.p-index-about-result__area_no_other_area_list_link li .number.no3 img {
  max-width: 58px;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no_other_area_list_link li .number.no3 img {
    max-width: 35px;
  }
}
.p-index-about-result__area_no_other_area_list_link li .number.no4 img {
  max-width: 18px;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no_other_area_list_link li .number.no4 img {
    max-width: 11px;
  }
}
.p-index-about-result__area_no_other_area_list_link li .number.no5 img {
  max-width: 16px;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no_other_area_list_link li .number.no5 img {
    max-width: 10px;
  }
}
.p-index-about-result__area_no_other_area_list_link li .number.no6 img {
  max-width: 17px;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no_other_area_list_link li .number.no6 img {
    max-width: 10px;
  }
}
.p-index-about-result__area_no_other_area_list_link li .number.no7 img {
  max-width: 16px;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no_other_area_list_link li .number.no7 img {
    max-width: 10px;
  }
}
.p-index-about-result__area_no_other_area_list_link li .number.no8 img {
  max-width: 17px;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no_other_area_list_link li .number.no8 img {
    max-width: 10px;
  }
}
.p-index-about-result__area_no_other_area_list_link li .number.no9 img {
  max-width: 17px;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no_other_area_list_link li .number.no9 img {
    max-width: 10px;
  }
}
.p-index-about-result__area_no_other_area_list_link li .number.no10 img {
  max-width: 35px;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no_other_area_list_link li .number.no10 img {
    max-width: 21px;
  }
}
.p-index-about-result__area_no_other_area_list_link li .numberlink {
  width: 83%;
  height: 100%;
}
.p-index-about-result__area_no_other_area_list_link li .numberlink a {
  width: 100%;
  min-height: 80px;
  font-size: 28px;
  display: inline-block;
  border-left: 2px solid #d5b345;
  color: #fff;
  display: flex;
  align-items: center;
  padding-left: 22px;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  position: relative;
  letter-spacing: -0.03em;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no_other_area_list_link li .numberlink a {
    font-size: 17px;
    min-height: 48px;
    padding-left: 10px;
  }
}
.p-index-about-result__area_no_other_area_list_link li .numberlink a:after {
  content: "";
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  background: url(../img/index/top10_link_arrow.svg) no-repeat;
  background-size: 100% 100%;
  width: 26px;
  height: 26px;
}
@media screen and (max-width: 768px) {
  .p-index-about-result__area_no_other_area_list_link li .numberlink a:after {
    width: 20px;
    height: 20px;
    right: 10px;
  }
}

.p-index-about {
  margin-bottom: 110px;
}
@media screen and (max-width: 768px) {
  .p-index-about {
    margin-bottom: 55px;
  }
}
.p-index-about__ttl {
  max-width: 435px;
  margin: 0 auto;
  padding-top: 70px;
}
@media screen and (max-width: 768px) {
  .p-index-about__ttl {
    max-width: 70%;
    padding-top: 50px;
  }
}
.p-index-about__lead {
  max-width: 712px;
  margin: 0 auto 67px;
  padding-top: 30px;
}
@media screen and (max-width: 768px) {
  .p-index-about__lead {
    max-width: 80%;
    padding-top: 5%;
    margin: 0 auto 45px;
  }
}
.p-index-about__bg {
  padding: 12px;
  background: url(../img/index/bg-about.png) no-repeat center;
  background-size: 100% 100%;
  margin-bottom: 60px;
  position: relative;
}
.p-index-about__bg:before {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(77, 77, 77, 0.6);
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
}
.p-index-about__bg:after {
  content: "本キャンペーンは終了しました。";
  color: #fff;
  font-size: 28px;
  text-align: center;
  width: 100%;
  max-width: 620px;
  background: #e91c24;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 24px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .p-index-about__bg:after {
    font-size: 16.5px;
    max-width: 215px;
    padding: 10px 40px;
    line-height: 1.8;
  }
}
@media screen and (max-width: 768px) {
  .p-index-about__bg {
    padding: 6px;
    margin-bottom: 40px;
  }
}
.p-index-about__bg_border {
  border: 2px solid #886239;
  padding: 50px 40px 40px;
}
@media screen and (max-width: 768px) {
  .p-index-about__bg_border {
    border: 1px solid #886239;
    padding: 25px 20px;
  }
}
.p-index-about__bg_imgtxt {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 25px;
}
@media screen and (max-width: 768px) {
  .p-index-about__bg_imgtxt {
    display: block;
  }
}
.p-index-about__bg_imgtxt_icontxt {
  width: 55.5%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .p-index-about__bg_imgtxt_icontxt {
    max-width: 364px;
    width: 100%;
    align-items: flex-start;
    margin: 0 auto 20px;
  }
}
.p-index-about__bg_imgtxt_icon {
  width: 15%;
}
@media screen and (max-width: 768px) {
  .p-index-about__bg_imgtxt_icon {
    width: 13%;
  }
}
.p-index-about__bg_imgtxt_txt {
  width: 82%;
}
.p-index-about__bg_imgtxt_txt_colb {
  max-width: 292px;
  margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
  .p-index-about__bg_imgtxt_txt_colb {
    max-width: 70%;
  }
}
@media screen and (max-width: 768px) {
  .p-index-about__bg_imgtxt_txt_colr {
    max-width: 95%;
  }
}
.p-index-about__bg_imgtxt_img {
  width: 40%;
}
@media screen and (max-width: 768px) {
  .p-index-about__bg_imgtxt_img {
    width: 100%;
    text-align: center;
  }
}
.p-index-about__bg_date {
  max-width: 582px;
  margin: 0 auto 45px;
}
@media screen and (max-width: 768px) {
  .p-index-about__bg_date {
    max-width: 364px;
    margin: 0 auto 35px;
  }
}
.p-index-about__bg_btn {
  max-width: 350px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .p-index-about__bg_btn {
    max-width: 225px;
  }
}
.p-index-about__follow {
  max-width: 570px;
  margin: 0 auto 40px;
}
@media screen and (max-width: 768px) {
  .p-index-about__follow {
    max-width: 285px;
    margin: 0 auto 20px;
  }
}
.p-index-about__tw {
  max-width: 520px;
  margin: 0 auto 80px;
}
@media screen and (max-width: 768px) {
  .p-index-about__tw {
    max-width: 285px;
    margin: 0 auto 45px;
  }
}
.p-index-about__ago {
  max-width: 670px;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.15);
}
@media screen and (max-width: 768px) {
  .p-index-about__ago {
    max-width: 335px;
  }
}

.p-index-menu_cont {
  max-width: 900px;
  margin: 0 auto;
}
.p-index-menu__ttl {
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .p-index-menu__ttl {
    max-width: 335px;
    margin: 0 auto 25px;
  }
}
.p-index-menu__lead {
  max-width: 327px;
  margin: 0 auto 100px;
}
@media screen and (max-width: 768px) {
  .p-index-menu__lead {
    max-width: 232.5px;
    margin: 0 auto 45px;
  }
}
.p-index-menu_recipe {
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .p-index-menu_recipe {
    padding: 0 27px;
    max-width: 400px;
    margin: 0 auto;
  }
}
.p-index-menu_recipe li {
  width: 44.5%;
  margin: 0 11% 85px 0;
  position: relative;
}
@media screen and (max-width: 768px) {
  .p-index-menu_recipe li {
    width: 100%;
    margin: 0 0% 60px 0;
  }
}
.p-index-menu_recipe li:before {
  content: "";
  width: 80px;
  height: 80px;
  position: absolute;
  top: -31px;
  left: -31px;
}
@media screen and (max-width: 768px) {
  .p-index-menu_recipe li:before {
    width: 56px;
    height: 56px;
    position: absolute;
    top: -22px;
    left: -22px;
  }
}
.p-index-menu_recipe li:nth-child(2n+2) {
  margin-right: 0px;
}
.p-index-menu_recipe li.entry01:before {
  background: url(../img/index/entry_no01.svg) no-repeat;
}
.p-index-menu_recipe li.entry02:before {
  background: url(../img/index/entry_no02.svg) no-repeat;
}
.p-index-menu_recipe li.entry03:before {
  background: url(../img/index/entry_no03.svg) no-repeat;
}
.p-index-menu_recipe li.entry04:before {
  background: url(../img/index/entry_no04.svg) no-repeat;
}
.p-index-menu_recipe li.entry05:before {
  background: url(../img/index/entry_no05.svg) no-repeat;
}
.p-index-menu_recipe li.entry06:before {
  background: url(../img/index/entry_no06.svg) no-repeat;
}
.p-index-menu_recipe li.entry07:before {
  background: url(../img/index/entry_no07.svg) no-repeat;
}
.p-index-menu_recipe li.entry08:before {
  background: url(../img/index/entry_no08.svg) no-repeat;
}
.p-index-menu_recipe li.entry09:before {
  background: url(../img/index/entry_no09.svg) no-repeat;
}
.p-index-menu_recipe li.entry10:before {
  background: url(../img/index/entry_no10.svg) no-repeat;
}
.p-index-menu_recipe li.entry11:before {
  background: url(../img/index/entry_no11.svg) no-repeat;
}
.p-index-menu_recipe li.entry12:before {
  background: url(../img/index/entry_no12.svg) no-repeat;
}
.p-index-menu_recipe li.entry13:before {
  background: url(../img/index/entry_no13.svg) no-repeat;
}
.p-index-menu_recipe li.entry14:before {
  background: url(../img/index/entry_no14.svg) no-repeat;
}
.p-index-menu_recipe li.entry15:before {
  background: url(../img/index/entry_no15.svg) no-repeat;
}
.p-index-menu_recipe li.entry16:before {
  background: url(../img/index/entry_no16.svg) no-repeat;
}
.p-index-menu_recipe_subttl {
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .p-index-menu_recipe_subttl {
    margin-bottom: 20px;
  }
}
.p-index-menu_recipe_photo {
  margin-bottom: 27.5px;
}
@media screen and (max-width: 768px) {
  .p-index-menu_recipe_photo {
    margin-bottom: 18px;
  }
}
.p-index-menu_recipe_votefor {
  max-width: 308px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .p-index-menu_recipe_votefor {
    padding: 0px 32px;
  }
}

.p-index-process {
  margin-bottom: 130px;
}
@media screen and (max-width: 768px) {
  .p-index-process {
    margin-bottom: 50px;
  }
}
.p-index-process__cont {
  padding: 45px 45px 28px;
  border: 8px solid #d5b345;
}
@media screen and (max-width: 768px) {
  .p-index-process__cont {
    padding: 25px 20px;
    border: 4px solid #d5b345;
  }
}
.p-index-process__ttl {
  max-width: 401px;
  margin: 0 auto 110px;
}
@media screen and (max-width: 768px) {
  .p-index-process__ttl {
    max-width: 225.5px;
    margin: 0 auto 75px;
  }
}
.p-index-process__comp_sp {
  max-width: 250px;
  background: none !important;
  padding: 0px !important;
  margin: 0 auto 111px !important;
}
.p-index-process__list {
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
}
.p-index-process__list li {
  width: 29.5%;
  background: #fff;
  position: relative;
  padding: 4px;
}
@media screen and (max-width: 768px) {
  .p-index-process__list li {
    width: 100%;
    max-width: 400px;
    margin: 0 auto 111px !important;
  }
}
@media screen and (max-width: 768px) {
  .p-index-process__list li:nth-child(2) {
    margin-bottom: 25px !important;
  }
  .p-index-process__list li:nth-child(2):after {
    content: none !important;
  }
}
@media screen and (max-width: 768px) {
  .p-index-process__list li:last-child {
    margin-bottom: 0px !important;
  }
}
.p-index-process__list li:before {
  content: "";
  width: 130px;
  height: 61px;
  position: absolute;
  top: -45px;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
  .p-index-process__list li:before {
    width: 120px;
    height: 56px;
  }
}
.p-index-process__list li:not(:last-child) {
  margin-right: 5.75%;
}
@media screen and (max-width: 768px) {
  .p-index-process__list li:not(:last-child) {
    margin-right: 0%;
  }
}
.p-index-process__list li:not(:last-child):after {
  content: "";
  background: url(../img/index/txt-process_arrow.svg) no-repeat;
  background-size: 100% 100%;
  width: 18px;
  height: 33px;
  position: absolute;
  top: 50%;
  right: -35px;
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .p-index-process__list li:not(:last-child):after {
    display: block;
    top: auto;
    bottom: -50px;
    right: 50%;
    transform: translateX(50%) rotate(90deg);
  }
}
.p-index-process__list_border {
  height: 100%;
  border: 1px solid #12113e;
  padding: 20px;
}
.p-index-process__list_step1:before {
  background: url(../img/index/txt-process_step01.svg) no-repeat;
  background-size: 100% 100%;
}
.p-index-process__list_step1 .p-index-process__list_border {
  padding: 75px 20px 20px;
}
@media screen and (max-width: 768px) {
  .p-index-process__list_step1 .p-index-process__list_border {
    padding: 30px 20px 20px;
  }
}
.p-index-process__list_step1 .p-index-process__list_txt {
  max-width: 165px;
  margin: 0 auto 45px;
}
@media screen and (max-width: 768px) {
  .p-index-process__list_step1 .p-index-process__list_txt {
    max-width: 175px;
    margin: 0 auto 20px;
  }
}
@media screen and (max-width: 768px) {
  .p-index-process__list_step1 .p-index-process__list_img {
    max-width: 210px;
    margin: 0 auto;
  }
}
.p-index-process__list_step2:before {
  background: url(../img/index/txt-process_step02.svg) no-repeat;
  background-size: 100% 100%;
}
.p-index-process__list_step2 .p-index-process__list_border {
  padding: 66px 20px 25px;
}
@media screen and (max-width: 768px) {
  .p-index-process__list_step2 .p-index-process__list_border {
    padding: 30px 20px 25px;
  }
}
.p-index-process__list_step2 .p-index-process__list_txt {
  max-width: 189px;
  margin: 0 auto 25px;
}
@media screen and (max-width: 768px) {
  .p-index-process__list_step2 .p-index-process__list_txt {
    max-width: 197.5px;
  }
}
.p-index-process__list_step2 .p-index-process__list_img {
  text-align: center;
  max-width: 210px;
  margin: 0 auto;
}
.p-index-process__list_step3 {
  text-align: center;
}
.p-index-process__list_step3:before {
  background: url(../img/index/txt-process_step03.svg) no-repeat;
  background-size: 100% 100%;
}
.p-index-process__list_step3 .p-index-process__list_border {
  padding: 65px 20px 70px;
}
@media screen and (max-width: 768px) {
  .p-index-process__list_step3 .p-index-process__list_border {
    padding: 30px 20px;
  }
}
.p-index-process__list_step3 .p-index-process__list_txt {
  max-width: 196px;
}
@media screen and (max-width: 768px) {
  .p-index-process__list_step3 .p-index-process__list_txt {
    margin: 0 auto;
  }
}
.p-index-process__comp {
  padding-top: 19px;
  max-width: 570px;
}
@media screen and (max-width: 768px) {
  .p-index-process__comp {
    max-width: 300px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 768px) {
  .p-index-intro {
    padding: 0;
  }
}
.p-index-intro__cont {
  background: url(../img/index/bg-prize.png) center center no-repeat;
  background-size: 100% 100%;
  border-radius: 20px;
  padding: 70px 95px 108px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__cont {
    border-radius: 10px;
    padding: 13.4328358209% 5.223880597% 45px;
    background: url(../img/index/bg-prize_sp.png) center center no-repeat;
    background-size: 100% 100%;
  }
}
.p-index-intro__ttl {
  text-align: center;
}
.p-index-intro__ttl img {
  max-width: 437px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__ttl img {
    max-width: 280px;
  }
}
.p-index-intro__prize__lead {
  margin: 50px auto 0;
}
@media screen and (max-width: 768px) {
  .p-index-intro__prize__lead {
    margin: 27px auto 0;
  }
}
.p-index-intro__prize__lead__ttl {
  text-align: center;
}
.p-index-intro__prize__lead__ttl img {
  max-width: 319px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__prize__lead__ttl img {
    max-width: 60%;
  }
}
.p-index-intro__prize__lead__txt {
  text-align: center;
  margin: 22px auto 0;
}
@media screen and (max-width: 768px) {
  .p-index-intro__prize__lead__txt {
    margin: 20px auto 0;
  }
}
.p-index-intro__prize__lead__txt img {
  max-width: 548px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__prize__lead__txt img {
    max-width: 60%;
  }
}
.p-index-intro__prize__img {
  text-align: center;
  margin: 40px auto 0;
  background: #fff;
  padding: 15px 0px 25px;
  border-radius: 10px 10px 0px 0px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__prize__img {
    background: none;
    margin: 20px auto 0;
    padding: 0px 0px 25px;
  }
}
.p-index-intro__prize__img img {
  max-width: 800px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__prize__img img {
    max-width: 83.5820895522%;
  }
}
.p-index-intro__product {
  padding: 105px 0 0;
}
@media screen and (max-width: 768px) {
  .p-index-intro__product {
    padding: 25px 0 0;
  }
}
.p-index-intro__product__lead {
  text-align: center;
  margin: 50px auto 0;
}
@media screen and (max-width: 768px) {
  .p-index-intro__product__lead {
    margin: 26px auto 0;
  }
}
.p-index-intro__product__lead img {
  max-width: 552px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__product__lead img {
    max-width: 72.5373134328%;
  }
}
.p-index-intro__product__detail {
  width: 636px;
  margin: 66px auto 0;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .p-index-intro__product__detail {
    display: block;
    width: 100%;
    max-width: 400px;
    margin: 27px auto 0;
  }
}
.p-index-intro__product__detail__img {
  flex: 0 0 176px;
  max-width: 176px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__product__detail__img {
    text-align: center;
    max-width: inherit;
  }
}
@media screen and (max-width: 768px) {
  .p-index-intro__product__detail__img img {
    max-width: 20.8955223881%;
  }
}
@media screen and (max-width: 768px) {
  .p-index-intro__product__detail__point {
    margin: 35px 0 0;
  }
}
.p-index-intro__product__detail__point .p-index-intro__link {
  background: none;
  margin-top: 50px;
  padding-bottom: 0px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__product__detail__point__ttl {
    text-align: center;
  }
}
.p-index-intro__product__detail__point__ttl img {
  max-width: 240px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__product__detail__point__ttl img {
    max-width: 59.7014925373%;
  }
}
.p-index-intro__product__detail__point__list {
  margin: 40px 0 0;
}
@media screen and (max-width: 768px) {
  .p-index-intro__product__detail__point__list {
    margin: 30px auto 0;
  }
}
.p-index-intro__product__detail__point__list li {
  text-align: left;
}
.p-index-intro__product__detail__point__list li img {
  max-width: 389px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__product__detail__point__list li img {
    max-width: 88.3582089552%;
  }
}
.p-index-intro__product__detail__point__list li:nth-child(1) img {
  padding-left: 5px;
  max-width: 332px;
}
.p-index-intro__product__detail__point__list li:nth-child(2) img {
  max-width: 382px;
}
.p-index-intro__product__detail__point__list li:nth-child(3) img {
  max-width: 386px;
}
.p-index-intro__product__detail__point__list li:not(:last-child) {
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__product__detail__point__list li:not(:last-child) {
    margin-bottom: 20px;
  }
}
.p-index-intro__voice {
  padding: 100px 0 110px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__voice {
    padding: 48px 0 0;
  }
}
.p-index-intro__voice__ttl {
  position: relative;
  z-index: 11;
  margin-bottom: -20px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__voice__ttl img {
    max-width: 85%;
  }
}
.p-index-intro__voice__list {
  margin: -33px auto 0;
}
@media screen and (max-width: 768px) {
  .p-index-intro__voice__list {
    margin: 0 auto 50px;
  }
}
.p-index-intro__voice__list li {
  text-align: center;
}
.p-index-intro__voice__list li:not(:last-child) {
  margin: 0 auto 20px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__voice__list li:not(:last-child) {
    margin: 0 auto 15px;
  }
}
.p-index-intro__delicious__ttl {
  position: relative;
  z-index: 11;
  margin-bottom: -20px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__delicious__ttl img {
    max-width: 85%;
  }
}
.p-index-intro__delicious__list {
  margin: -33px auto 0;
  background: #fff;
  border: 2px solid #343067;
  padding: 70px 50px 50px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__delicious__list {
    margin: 0px auto;
    padding: 50px 25px 25px;
  }
}
.p-index-intro__delicious__list li {
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
}
.p-index-intro__delicious__list li .p-index-intro__delicious_txt {
  width: 54%;
  margin-right: 8.5%;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .p-index-intro__delicious__list li .p-index-intro__delicious_txt {
    width: 100%;
    margin-right: 0%;
    margin-bottom: 20px;
  }
}
.p-index-intro__delicious__list li .p-index-intro__delicious_txt_txtttl {
  margin-bottom: 23px;
}
.p-index-intro__delicious__list li .p-index-intro__delicious_img {
  width: 37.5%;
  text-align: right;
}
@media screen and (max-width: 768px) {
  .p-index-intro__delicious__list li .p-index-intro__delicious_img {
    width: 100%;
    text-align: center;
  }
}
.p-index-intro__delicious__list li:nth-child(1) .p-index-intro__delicious_txt_txtttl img {
  max-width: 315px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__delicious__list li:nth-child(1) .p-index-intro__delicious_txt_txtttl img {
    max-width: 185px;
  }
}
.p-index-intro__delicious__list li:nth-child(2) .p-index-intro__delicious_txt_txtttl img {
  max-width: 375px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__delicious__list li:nth-child(2) .p-index-intro__delicious_txt_txtttl img {
    max-width: 222px;
  }
}
.p-index-intro__delicious__list li:not(:last-child) {
  margin: 0 auto 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid #6a3906;
}
@media screen and (max-width: 768px) {
  .p-index-intro__delicious__list li:not(:last-child) {
    margin: 0 auto 30px;
    padding-bottom: 40px;
  }
}
.p-index-intro__link {
  text-align: center;
  margin: 0 auto;
  transition: opacity 0.4s ease;
  background: #fff;
  padding-bottom: 25px;
  border-radius: 0px 0px 10px 10px;
}
@media screen and (max-width: 768px) {
  .p-index-intro__link {
    background: none;
  }
}
.p-index-intro__link__in {
  text-align: left;
  position: relative;
  display: inline-block;
}
.p-index-intro__link__in::before {
  content: "";
  background: url(../img/index/ico-intro_btn01.svg) no-repeat center/contain;
  width: 22px;
  height: 22px;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
}
.p-index-intro__link a {
  text-decoration: underline;
  font-size: 14px;
  color: #031d5a;
  line-height: 1.6;
  margin-left: 30px;
  position: relative;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .p-index-intro__link a {
    font-size: 14px;
  }
}
.p-index-intro__link a:hover {
  text-decoration: none;
}

.p-index-guideline {
  margin: 100px 0 0;
}
@media screen and (max-width: 768px) {
  .p-index-guideline {
    margin-top: 60px;
  }
}
.p-index-guideline__cont {
  background-color: #fff;
  border: 1px solid #dc0000;
  border-radius: 20px;
}
@media screen and (max-width: 768px) {
  .p-index-guideline__cont {
    border-radius: 10px;
  }
}
.p-index-guideline__ttl {
  text-align: center;
  transform: translate(0, -50%);
}
.p-index-guideline__ttl img {
  max-width: 300px;
}
@media screen and (max-width: 768px) {
  .p-index-guideline__ttl img {
    max-width: 160px;
  }
}
.p-index-guideline__in {
  padding: 10px 65px 65px;
}
@media screen and (max-width: 768px) {
  .p-index-guideline__in {
    padding: 10px 25px 25px;
  }
}
.p-index-guideline__in dl {
  display: flex;
}
@media screen and (max-width: 768px) {
  .p-index-guideline__in dl {
    display: block;
  }
}
.p-index-guideline__in dl dt,
.p-index-guideline__in dl dd {
  font-size: 14px;
  line-height: 2;
}
.p-index-guideline__in dl dt {
  background-color: rgba(220, 0, 0, 0.1);
  padding: 10px 16px;
  flex: 0 0 150px;
  max-width: 150px;
}
@media screen and (max-width: 768px) {
  .p-index-guideline__in dl dt {
    text-align: center;
    line-height: 1.5;
    max-width: inherit;
    padding: 7px 10px 6px;
  }
}
.p-index-guideline__in dl dd {
  padding: 10px 0 10px 40px;
  flex: 1;
}
@media screen and (max-width: 768px) {
  .p-index-guideline__in dl dd {
    font-size: 12px;
    line-height: 1.8333333333;
    margin-top: 15px;
    padding: 0;
  }
}
.p-index-guideline__in dl dd p:not(:first-child) {
  margin-top: 1.8em;
}
.p-index-guideline__in dl dd p a:hover {
  text-decoration: underline;
}
.p-index-guideline__in dl:not(:first-child) {
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .p-index-guideline__in dl:not(:first-child) {
    margin-top: 25px;
  }
}

.p-index-terms {
  margin: 100px 0 0;
  padding-bottom: 90px;
}
@media screen and (max-width: 768px) {
  .p-index-terms {
    margin-top: 60px;
  }
}
.p-index-terms__cont {
  background-color: #fff;
  border: 1px solid #dc0000;
  border-radius: 20px;
}
@media screen and (max-width: 768px) {
  .p-index-terms__cont {
    border-radius: 10px;
  }
}
.p-index-terms__ttl {
  text-align: center;
  transform: translate(0, -50%);
}
.p-index-terms__ttl img {
  max-width: 300px;
}
@media screen and (max-width: 768px) {
  .p-index-terms__ttl img {
    max-width: 160px;
  }
}
.p-index-terms__in {
  padding: 10px 65px 65px;
}
@media screen and (max-width: 768px) {
  .p-index-terms__in {
    padding: 10px 25px 25px;
  }
}
.p-index-terms__lead {
  font-size: 14px;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .p-index-terms__lead {
    font-size: 12px;
    line-height: 1.8333333333;
  }
}
.p-index-terms__tbl {
  border: 2px solid rgba(220, 0, 0, 0.1);
  margin: 40px 0 0;
}
@media screen and (max-width: 768px) {
  .p-index-terms__tbl {
    border: none;
    margin-top: 25px;
  }
}
.p-index-terms__tbl dl {
  display: flex;
}
@media screen and (max-width: 768px) {
  .p-index-terms__tbl dl {
    display: block;
  }
}
.p-index-terms__tbl dl dt,
.p-index-terms__tbl dl dd {
  font-size: 14px;
  line-height: 2;
}
.p-index-terms__tbl dl dt {
  background-color: rgba(220, 0, 0, 0.1);
  padding: 10px 16px;
  flex: 0 0 150px;
  max-width: 150px;
}
@media screen and (max-width: 768px) {
  .p-index-terms__tbl dl dt {
    text-align: center;
    line-height: 1.5;
    max-width: inherit;
    padding: 7px 10px 6px;
  }
}
.p-index-terms__tbl dl dd {
  padding: 10px 40px;
  flex: 1;
}
@media screen and (max-width: 768px) {
  .p-index-terms__tbl dl dd {
    font-size: 12px;
    line-height: 1.8333333333;
    margin-top: 15px;
    padding: 0;
  }
}
.p-index-terms__tbl dl dd p:not(:first-child) {
  margin-top: 1.8em;
}
.p-index-terms__tbl dl dd p a:hover {
  text-decoration: underline;
}
.p-index-terms__tbl dl:not(:first-child) {
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .p-index-terms__tbl dl:not(:first-child) {
    margin-top: 25px;
  }
}

.p-index-link__btn {
  max-width: 800px;
  margin: auto;
  display: block;
  transition: opacity 0.4s ease;
}
.p-index-link__btn:hover {
  opacity: 0.6;
}
.p-index-link.foot {
  padding: 80px 0 100px;
}
@media screen and (max-width: 768px) {
  .p-index-link.foot {
    padding: 0 0 40px;
  }
}

.p-index-recipe {
  padding-bottom: 97px;
}
@media screen and (max-width: 768px) {
  .p-index-recipe {
    padding-bottom: 50px;
  }
}
@media screen and (max-width: 768px) {
  .p-index-recipe .l-container {
    padding: 0 50px;
  }
}
.p-index-recipe__cont {
  padding-top: 70px;
}
@media screen and (max-width: 768px) {
  .p-index-recipe__cont {
    padding-top: 35px;
  }
}
.p-index-recipe__ttl {
  max-width: 351px;
  margin: 0 auto 35px;
}
@media screen and (max-width: 768px) {
  .p-index-recipe__ttl {
    max-width: 175.5px;
    margin-bottom: 15px;
  }
}
.p-index-recipe__menuttl {
  max-width: 605px;
  margin: 0 auto 35px;
  position: relative;
}
.p-index-recipe__menuttl:before {
  content: "";
  position: absolute;
  top: -64px;
  left: -64px;
  width: 140px;
  height: 140px;
}
@media screen and (max-width: 768px) {
  .p-index-recipe__menuttl:before {
    width: 56px;
    height: 56px;
    top: -22px;
    left: -22px;
  }
}
.p-index-recipe_entry01:before {
  background: url(../img/index/entry_no01.svg) no-repeat;
  background-size: 100% 100%;
}
.p-index-recipe_entry02:before {
  background: url(../img/index/entry_no02.svg) no-repeat;
  background-size: 100% 100%;
}
.p-index-recipe_entry03:before {
  background: url(../img/index/entry_no03.svg) no-repeat;
  background-size: 100% 100%;
}
.p-index-recipe_entry04:before {
  background: url(../img/index/entry_no04.svg) no-repeat;
  background-size: 100% 100%;
}
.p-index-recipe_entry05:before {
  background: url(../img/index/entry_no05.svg) no-repeat;
  background-size: 100% 100%;
}
.p-index-recipe_entry06:before {
  background: url(../img/index/entry_no06.svg) no-repeat;
  background-size: 100% 100%;
}
.p-index-recipe_entry07:before {
  background: url(../img/index/entry_no07.svg) no-repeat;
  background-size: 100% 100%;
}
.p-index-recipe_entry08:before {
  background: url(../img/index/entry_no08.svg) no-repeat;
  background-size: 100% 100%;
}
.p-index-recipe_entry09:before {
  background: url(../img/index/entry_no09.svg) no-repeat;
  background-size: 100% 100%;
}
.p-index-recipe_entry10:before {
  background: url(../img/index/entry_no10.svg) no-repeat;
  background-size: 100% 100%;
}
.p-index-recipe_entry11:before {
  background: url(../img/index/entry_no11.svg) no-repeat;
  background-size: 100% 100%;
}
.p-index-recipe_entry12:before {
  background: url(../img/index/entry_no12.svg) no-repeat;
  background-size: 100% 100%;
}
.p-index-recipe_entry13:before {
  background: url(../img/index/entry_no13.svg) no-repeat;
  background-size: 100% 100%;
}
.p-index-recipe_entry14:before {
  background: url(../img/index/entry_no14.svg) no-repeat;
  background-size: 100% 100%;
}
.p-index-recipe_entry15:before {
  background: url(../img/index/entry_no15.svg) no-repeat;
  background-size: 100% 100%;
}
.p-index-recipe_entry16:before {
  background: url(../img/index/entry_no16.svg) no-repeat;
  background-size: 100% 100%;
}
.p-index-recipe__photo {
  max-width: 800px;
  margin: 0 auto 62px;
}
@media screen and (max-width: 768px) {
  .p-index-recipe__photo {
    margin: 0 auto 31px;
  }
}
.p-index-recipe__photo iframe {
  height: 450px;
  z-index: 111;
  position: relative;
}
@media screen and (max-width: 768px) {
  .p-index-recipe__photo iframe {
    height: 157px;
  }
}
.p-index-recipe__photo_wrap {
  position: relative;
}
.p-index-recipe__linkarrow {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0px;
  transform: translateY(-50%);
  z-index: 11;
}
.p-index-recipe__linkarrow ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.p-index-recipe__linkarrow li {
  width: 33px;
  height: 63px;
}
@media screen and (max-width: 768px) {
  .p-index-recipe__linkarrow li {
    width: 10.5px;
    height: 20.5px;
  }
}
@media screen and (max-width: 768px) {
  .p-index-recipe__linkarrow_left {
    margin-left: -25.5px;
  }
}
.p-index-recipe__linkarrow_right {
  transform: rotate(180deg);
}
@media screen and (max-width: 768px) {
  .p-index-recipe__linkarrow_right {
    margin-right: -25.5px;
  }
}
.p-index-recipe__spec {
  color: #fff;
  max-width: 800px;
  margin: 0 auto 145px;
}
@media screen and (max-width: 768px) {
  .p-index-recipe__spec {
    margin-bottom: 90px;
  }
}
.p-index-recipe__spec_ttl {
  font-size: 26px;
  line-height: 1.6;
  text-align: center;
  margin-bottom: 50px;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .p-index-recipe__spec_ttl {
    font-size: 15px;
    margin-bottom: 34px;
  }
}
.p-index-recipe__spec_txt {
  max-width: 518px;
  margin: 0 auto;
  font-size: 18px;
  line-height: 2;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .p-index-recipe__spec_txt {
    font-size: 14px;
  }
}
.p-index-recipe__spec_txt b {
  font-size: 20px;
  font-weight: 500;
  display: block;
}
@media screen and (max-width: 768px) {
  .p-index-recipe__spec_txt b {
    font-size: 14px;
  }
}
.p-index-recipe__spec_txt .cap {
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .p-index-recipe__spec_txt .cap {
    font-size: 12px;
  }
}
.p-index-recipe__othermenu_ttl {
  max-width: 420px;
  margin: 0 auto 25px;
}
@media screen and (max-width: 768px) {
  .p-index-recipe__othermenu_ttl {
    max-width: 210px;
    margin: 0 auto 15px;
  }
}
.p-index-recipe__othermenu_camptop {
  max-width: 678px;
  margin: 0 auto;
}
.p-index-recipe__w_e {
  max-width: 800px;
  margin: 0 auto;
  border-top: 2px solid #fff;
  padding-top: 95px;
}
@media screen and (max-width: 768px) {
  .p-index-recipe__w_e {
    border-top: 1px solid #fff;
    padding-top: 40px;
  }
}
.p-index-recipe__w_e ul {
  max-width: 780px;
  margin: 0 auto 150px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .p-index-recipe__w_e ul {
    margin-bottom: 50px;
  }
}
.p-index-recipe__w_e ul li {
  width: 44.9%;
}
@media screen and (max-width: 768px) {
  .p-index-recipe__w_e ul li {
    width: 100%;
  }
}
.p-index-recipe__w_e ul li:nth-child(1) {
  margin-bottom: 34px;
}
.p-index-recipe__w_e_ttl {
  max-width: 224px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 768px) {
  .p-index-recipe__w_e_ttl {
    max-width: 212px;
    margin: 0 auto 15px;
  }
}
@media screen and (max-width: 768px) {
  .p-index-recipe__w_e_btn {
    max-width: 225px;
    margin: 0 auto;
  }
}
